COD_MANAGE_RELATED(1)

NAME
cod_manage_related - embed provided relationships between databases into a CIF file using the COD notation described in the 'cod_cif.dic' dictionary.

SYNOPSIS
cod_manage_related --options input1.cif

DESCRIPTION
Embed provided relationships between databases into a CIF file using the COD notation described in the 'cod_cif.dic' dictionary.

OPTIONS
--related-entry-code
                  Identifier of the related entry in the external database.

--related-entry-database
                  Name of the database that the related entry belongs to.

--related-entry-description
                  Description of the related entry.

--related-entry-uri
                  The URI pointing to the related entry.

--use-perl-parser
                  Use Perl parser to parse CIF files.

--use-c-parser
                  Use C parser to parse CIF files. Default.

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cod_manage_related bugs using e-mail: cod-bugs@ibt.lt